[wingide-users] Re: wingide-users Digest, Vol 35, Issue 20

Wingware Support support at wingware.com
Wed Mar 28 08:39:17 MDT 2007


Tony Cappellini wrote:
> Can this be installed concurrently with the 2.x generation, or does
> the installer require the older version to be un-installed?

Wing 3.0 can be installed side-by-side with 2.1 or even an earlier version.

Cheers,

John


More information about the wingide-users mailing list